@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body, html{-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility;}
a {text-decoration: none;}
/* Utility classes for fonts */
body {  font-size: 15px; font-family: var(--ThemeFont); color:var(--Gray);}
/* Reset and layout base */
* {margin: 0; padding: 0; box-sizing: border-box;}
.p-0{padding:0;}
p{color: var(--Gray);}
.fs-6{font-size: 15px !important;}
:root {
	--Black: #000;
	--White: #fff;
  --Gray: #2c2c2c;
  --ThemeColor:#d46411 ;
  --ThemeColor2: #2c3638;
  --ThemeColor3: #000;  
  --Gradient:linear-gradient(360deg,rgba(61, 71, 73, 1) 0%, #2c3638 100%);;
	--CardShadow: 0px 4px 11px rgba(217, 216, 216, 0.6);
	--ThemeFont: "Montserrat", sans-serif;
	/* --ThemeFontTwo: 'Roabla - Demo Version'; */
  --ThemeFontTwo: "Poppins", sans-serif;
	--Radius: 20px;}
.--transition-ease{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.--transition-ease:hover{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.--transition-ease:after{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.--transition-ease:before{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}


:is(p, h1, h2, h3, h4, h5, h6, li):empty {
  display: none !important;
}



/*********** start col **********/
.custom-bg { background:var(--Bg);}
.custom-color { color:var(--ThemeColor);}
.custom-color2 { color:var(--ThemeColor2)}
.custom-bg1 { background:var(--ThemeColor);}
.custom-bg2 { background:var(--ThemeColor2);}
.color-black {background-color: #2c3638;}
.bg { background:var(--Bg);}
h2, h1, h3 {font-family: var(--ThemeFontTwo);}
h2.fs-1 {font-size: 2.6em !important; line-height: 50px; color:var(--ThemeColor2) !important;}
.ThemeFontTwo{font-family: var(--ThemeFontTwo);}
.ThemeFont{font-family: var(--ThemeFont);}
.max-container{ max-width: 1920px;}
p{line-height: 1.7; font-size: 15px;}
.btn:hover{transform: scale(1.05); background:var(--ThemeColor) !important; color: var(--Black);}

/************* end col ************/
.custom-btn {min-width: 160px; list-style: none;  transition: transform 0.2s; color: var(--ThemeColor2); font-size: 16px; font-weight: 500; text-decoration: none; line-height: 30px;}
.custom-fill-btn{background: var(--ThemeColor);  transition: transform 0.2s;}
/*  */
/* WebKit Browsers (Chrome, Edge, Safari) */
::-webkit-scrollbar { width: 5px; background-color: var(--ThemeColor4);}
::-webkit-scrollbar-track {background-color:#ccc;}
::-webkit-scrollbar-thumb {background-color: var(--ThemeColor); border-radius: 10px;}
.h_border{height: 6px; width: 400px; display: inherit;position: relative; margin: auto; opacity: .2;}
.h_border::after {height: 1px; width: 100%; content: "";background: #fff; position: absolute; right: -100px; top: -1px;}
.h_border::before {height: 1px; width: 100%; content: ""; background: #fff; position: absolute; left: -100px; bottom: -1px;}
/* Firefox */
* {scrollbar-width: thin; scrollbar-color: var(--ThemeColor) #ccc;}
section {scroll-margin-top: 95px;}
.owl-nav { margin-top: 20px; text-align: center;}
.owl-nav button { background: #2c3638ad !important; width: 48px; color: #fff !important; height: 36px; border-radius: 3px; margin:0 5px;}
.owl-nav button span { font-size: 26px; position: relative; top: -4px;}


/***************************************************************
********************************* Header ************************
*****************************************************************/
/* header .right_btn {min-width: 550px;} */
.logo-img {height: 50px;}
header {border-bottom: 1px solid #02020212; /* box-shadow: 1px 1px 2px rgba(177,189,214,.6); */}
header li.nav-item a {font-size: 16px; }
.fixed {position: fixed;top: 0; z-index: 9;}
.fixed img.logo-img {height: 50px;}
.color-orange { background-color: var(--ThemeColor);}
.whatsupbtn img {height: 23px;}
.navbar-expand .navbar-collapse.show {right: 0;}
.navbar-toggler img { height: 10px;}
.navbar-expand .navbar-toggler svg{fill: var(--White);}
.fixed .navbar {padding: 4px 0 !important;}
/* .fixed .dropdown-menu { top: 67px !important;} */
header .dropdown-menu ul li a {margin-bottom: 6px; color: var(--White);}
header .dropdown-menu ul li a:hover { color: var(--ThemeColor); font-weight: 600; background: transparent;}
header .dropdown-menu ul li { width: 50%; float: left;}
header .dropdown-menu { position: fixed !important; z-index: 999; width: 100% !important; z-index: 999999;  border: none; border-radius: 0; box-shadow: 0 38px 30px #2c36381a;}
header .dropdown-menu ul li { width: 50%; float: left;}
header .dropdown-menu .dropdown-menuin { background: var(--ThemeColor2); margin-top: 20px; background-size: contain;}
header.fixed .dropdown-menu .dropdown-menuin { margin-top: 9px;}
.contentin .container {max-width: 1600px;}

/***************************************************************
********************************* banner-content ************************
*****************************************************************/
/* h1 {background: -webkit-linear-gradient(25deg,#d46411 26%,#1146a6 84%); background-clip: border-box; background-clip: border-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-family: "Poppins", sans-serif; font-size: 56px; font-weight: 600;} */
h1 { font-family: "Poppins", sans-serif; font-size: 44px; margin-bottom: 35px; color: #d46411 !important;}
.btn { padding: 10px 20px;}
.banner .img1{width: 14.5%;}
section.py-xl-5 { padding-top: 60px !important; padding-bottom: 60px !important;}
section.pb-xl-5{padding-bottom: 60px !important;}
section.pt-xl-5{padding-top: 60px !important;}
.afterbg::after {background: var(--Black); content: ""; position: absolute; right: 0; top: 0; width: 100%; height: 100%; opacity: .4;}
.mainform {background-color: #d4641114; padding: 15px; border-radius: 8px;}
.mainform p.title {font-size: 1.1rem; color: #2c2c2c;}
.mainform .form-control {padding: 10px 15px; background-color: #f6f6fa;}
.mainform .form-control input { border: none; background-color: transparent; outline: none; box-shadow: none;}
.mainform .upload-container { border: 1px solid #ccc; border-radius: 7px; font-size: 15px; text-align: center; position: relative; padding: 10px 20px;}
.mainform .upload-container p {margin: 0; text-align: center;}
.mainform .upload-container input { position: absolute; width: 100% !important; height: 100% !important;  left: 0; top: 0; opacity: 0;}
.mainform select{ background-color: transparent;}
.mainform a {text-decoration: underline;}
.form-top a {border: 1px solid; padding: 10px 20px; border-radius: 10px; color: var(--ThemeColor); text-decoration: none; font-weight: 600; font-size: 16px; text-transform: uppercase; box-shadow: 0 5px 6px #feefce;}
.form-top a img { height: 29px; width: auto !important; margin-right: 8px;}
.ratting h6 {border-bottom: 1px solid #d46411; padding-bottom: 10px;}
.ratting {display: inline-block; position: absolute; bottom: -70px; background: #fff !important; z-index: 1; background: #fcf3ec !important; padding: 15px 15px 4px; border-radius: 7px;}
p a { font-weight: 500; color: var(--ThemeColor); text-decoration: underline;}
.mainform .form-group{position: relative;}
.mainform .form-group p.error { position: absolute; bottom: -16px; margin: 0; font-size: 11px; color: red; opacity: .8; font-weight: 500;}
.form__privacy input {width: 17px;}
section.cta.cta3 h2.fs-1 {color: #d46411 !important;}
#fileList {padding: 0; list-style: none; text-align: center;}
#fileList li {display: inline-block; border: 1px solid #e3dddd; margin-top: 10px; padding: 5px 8px; margin-right: 6px; border-radius: 6px; box-shadow: 0 0 6px #0000000f;}
#fileList li button {background: transparent; width: 24px; height: 24px; border-radius: 4px; border: 1px solid #d46411;}
section.cta.cta3 .img2 {position: absolute; left: -50px !important; top: -20px !important; bottom: 0; margin: auto; height: 322px; float: inherit !important; right: inherit; opacity: .6 !important;}
section.cta.cta3 { background: #2c3638; padding:60px !important;}

/***************************************************************
********************************* second_section ************************
*****************************************************************/
.second_section {background-color: #f3f3f7; background-position: center;}
.second_section .image {position: absolute; right: 0; width: 16% !important; bottom: -1px;}
.second_section .set h6 {color: var(--Gray);}
/* .second_section .set p { max-height: 102px; overflow-y: hidden;} */
.second_section .set:hover p {overflow-y: auto;}
.second_section .set img { height: 210px; object-fit: cover;}
.rowindiv .set ul { padding-left: 0; margin-top:10px;}
.rowindiv .set ul li {margin-bottom: 5px; list-style: none; padding: 0; font-weight:400}
.rowindiv .set ul li::before {content: "\f138";  font-family: "Font Awesome 6 Free";  font-weight: 900; margin-right: 8px; opacity: .2; color: #2c3638;}

.second_section .set {
  height: 100%;
}


/* ***************************************************
*************************cta ******************
******************************************************/
section.cta { background-size: 100%; background-repeat: no-repeat; padding:80px 0 !important; background: #d4641114; padding-top: 138px;}
.cta .image {margin-top: -160px;}
.cta h2.fs-2 {font-size: 2.2rem !important;}
.cta .img1 {float: left; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; height: 322px;}
.cta .img2{float: right; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; height: 322px;}
.cta.cta2{padding: 40px 0 !important;}
.cta2 img{ width:90%;}
.cta2 .d-flex {display: flex !important; align-items: center; margin: anchor-size; height: 100%;}
.cta2 .btn:hover { border: 2px solid #fff; color: #fff !important; padding: 8px 17px;}


/* ***************************************************
*************************four_section ******************
******************************************************/
.four_section h2.fs-1, .faqs h2.fs-1, .five_section h2.fs-1{ font-size: 2.6rem !important; line-height: 54px; color: #d46411 !important;}
.four_section .tab-content {opacity: 0; transform: translateY(10px); transition: opacity 0.4s ease, transform 0.4s ease; position: absolute; width: 100%; top: 0; pointer-events: none;}
.four_section .tab-content img{object-fit: cover;}
.four_section .tab-content.active {opacity: 1; transform: translateY(0); position: relative; pointer-events: auto;}
.four_section .tab-btn.active { border: none; background: -webkit-linear-gradient(25deg,#d46411 26%,#1146a6 84%);}
.four_section .tab-btn {border: none; border-radius: 12px; padding:1px;}
.four_section .tab-btn .set {border-radius: 10px; opacity: .6;}
.four_section .tab-btn.active .set {opacity: 1;}
.four_section .tab-btn.active .set h4{background: -webkit-linear-gradient(25deg,#d46411 26%,#1146a6 84%); background-clip: border-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.four_section .imagebox { border: 1px solid #f3f3f7; box-shadow: 0px 5px 25px #d4641130;}
.four_section .tab-btn.active::after { background: #1146a6; position: absolute; width: 30px; height: 30px; content: ""; right: -10px; top: 0; bottom: 0; margin: auto; transform: rotate(222deg); z-index: -1; opacity: .5;}
.four_section .tab-btn.tab-btn2.active::after { background: #d46411 ; right: inherit; left: -10px;}
.four_section .set .images::after {height: 2px; width: 95%; content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; z-index: 1; background: linear-gradient(91deg,rgb(255, 255, 255) 0%, rgb(212, 100, 17) 50%, rgb(255, 255, 255) 100%);}
.four_section .arrow { position: absolute; top: 49px; filter: brightness(0) saturate(100%) invert(43%) sepia(99%) saturate(1500%) hue-rotate(5deg) brightness(100%) contrast(101%); left: 0; right: -99%;margin: auto;}
.four_section .set .images .in { height: 100px; width: 100px; z-index: 99; margin: auto; border: 2px solid var(--ThemeColor); border-radius: 50%; display: flex; align-items: center; justify-content: center; box-shadow: 0 2px 11px #d4641159;}
.four_section .set .images img { width: auto; height: 56px !important;}
section.four_section.four_section2 h2 {max-width: 763px; margin: auto;}
.four_section.four_section2 .set .images .in {border: 1px solid #ccc; border-radius: 8px; align-items: center; justify-content: center; width: 100%; height: auto; box-shadow: none; overflow: hidden;    z-index: 999;  margin: auto;}
.four_section.four_section2 .set .images img { height: 100% !important; object-fit: cover; object-position: top;}
.four_section .set h4 { background: -webkit-linear-gradient(25deg,#d46411 26%,#2c3638 84%);  background-clip: border-box; background-clip: border-box; background-clip: border-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-weight: 600;}
.four_section2 .set { border: 1px solid #cccccc85; border-radius: 15px; box-shadow: 0 0 36px #cccccc57;}
.line { border-top: 1px solid #ccc;}
.four_section.four_section2  h2.fs-1 { color: #2c3638 !important;}
.four_section.four_section2 .set .images .in { border: 1px solid #ccc; border-radius: 8px; align-items: center; justify-content: center;}
.four_section.four_section2 .set, .five_section .set{transition: transform 0.5s ease; /* smooth effect */}
.four_section.four_section2 .set:hover, .five_section .set:hover { transform: scale(1.04); box-shadow: 0 0 36px #ffffff4f;}
.four_section.four_section2 .set::after { height: 2px; width: 90%; content: ""; position: absolute; left: 0; right: 0; bottom: 0; margin: auto; z-index: 1; background: #d46411;}
.four_section.four_section2.servicespage .set .images .in {  border: 1px solid #ccc; border-radius: 8px; align-items: center;justify-content: center; width: 100%; height: 200px; box-shadow: none; overflow: hidden;}
.four_section.four_section2.servicespage .set .images .in img {height: 100% !important; object-fit: cover; object-position: top;}
.four_section.four_section2 .set:hover p { overflow-y: auto;}


/* ***************************************************
*************************five_section ******************
******************************************************/
.five_section  .left-cont {position: sticky; top: 250px;}
.five_section .set p a {color: var(--ThemeColor); text-decoration: underline;}
.five_section .set p { line-height: 28px; margin-bottom: 0;  margin-top: 20px; /* -webkit-line-clamp: 4; -webkit-box-orient: vertical;   text-overflow: ellipsis; display: -webkit-box; overflow: hidden;  */}
.five_section .set:hover p {  overflow-y: auto; }
.five_section {background-attachment: fixed; background-position: center;}
.five_section .set { padding: 28px; border: 1px solid #ccc; border-radius: 15px;}
.five_section .set h4 {background: -webkit-linear-gradient(25deg,#d46411 26%,#2c3638 84%); background-clip: border-box; background-clip: border-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-weight: 600;}
.five_section .set:hover h4,  .five_section .set.active h4{background: -webkit-linear-gradient(25deg,#d46411 26%,#fff 84%); background-clip: border-box; background-clip: border-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.five_section .set:hover, .five_section .set.active{background: #2c3638; color: #fff;}
.five_section .set:hover p, .five_section .set.active p {color: #fff !important;}
.five_section h3 {font-size: 2.6rem !important; line-height: 54px; background: -webkit-linear-gradient(25deg,#d46411 26%,#1146a6 84%); background-clip: border-box; background-clip: border-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-weight: 600;}
/* .four_section.four_section2 .set p { max-height: inherit !important;} */
/* .five_section .set p {
  max-height: 100px;
} */
.main { display: block; gap: 10px;}
.circle { width: 15px; height: 15px; border-radius: 50%; background: #fff; animation: bounce 1.2s infinite ease-in-out;}

/* Delay each circle */
.circle:nth-child(1) { animation-delay: 0s; }
.circle:nth-child(2) { animation-delay: 0.2s; }
.circle:nth-child(3) { animation-delay: 0.4s; }
.circle:nth-child(4) { animation-delay: 0.6s; }
.circle:nth-child(5) { animation-delay: 0.8s; }

@keyframes bounce {
    0%, 80%, 100% {
        transform: scale(0);
    }
    40% {
        transform: scale(1);
    }
}




/****************************************************
*************************support ******************
******************************************************/
.support .content h6 {font-size: 18px !important; font-weight: 600; color: var(--ThemeColor2);min-height: 55px;}
.support .content ul { padding-left: 28px;}
.support .content ul li {list-style: outside; color: #000000a8;}
.support .content {max-height: 700px; min-height: 700px; overflow-y: auto; background-color: #d4641114; padding: 30px; border-radius: 8px; height: 100%;}
.support .list-group {position: sticky; top: 90px; max-height: 700px;overflow-y: auto;  border: none !important; padding-right: 40px; border-right: 1px solid #ccc !important; border-radius: 0 !important; margin-right: 20px;}
.support .list-group:hover {overflow-y: auto;}
.support .list-group-item-action i { font-size: 22px;}
.support .list-group-item-action + .list-group-item-action {border-top: 1px solid #ccc;}
.support .list-group-item-action { display: flex; gap: 14px; align-items: center; width: 100%; color: var(--bs-list-group-action-color); text-align: inherit; font-size: 16px; padding: 14px 0; font-weight: 500; border: none; }
.support .list-group-item.active { background: transparent; border-color: transparent; color: var(--ThemeColor); font-weight: 600;}
.support .fab_bg1 {top: -268px !important;}
.home-subheading::after {content: "";background: url(../images/homesprite.png) no-repeat; background-position-x: 0%; background-position-y: 0%; background-size: auto; display: block; margin: 3px 0 0 0; width: 103px; height: 13px; background-size: 400px; background-position: -42px -42px;}
.support .content p a { text-decoration: underline; color: var(--ThemeColor); font-weight: bold;}


/****************************************************
*************************blogs ******************
******************************************************/
.blogs {background-color: #f3f3f7a8; background-position: center;}
.blogs .set p { -webkit-background-clip: text; -webkit-line-clamp: 3; -webkit-box-orient: vertical; text-overflow: ellipsis; display: -webkit-box; overflow: hidden;}
.blogs .set .cont { width: 95%; background: #fff; padding: 15px; margin-top: -30px; position: relative; box-shadow: 0 4px 15px #adaaa729; border: 1px solid #e9e9e9;}
.blogs .set h4 {font-size: 18px; line-height: 28px; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; display: -webkit-box; overflow: hidden; font-weight: 600;}
.blogs .set h6{font-size: 14px; opacity: .8;}
.blogs .set h6 i{ background: -webkit-linear-gradient(25deg,#d46411 26%,#1146a6 84%); background-clip: border-box; background-clip: border-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-size: 16px;}
.ReadMore{color: var(--ThemeColor);}
/* .blogs .set img { height: 320px; object-fit: cover;} */


/* ***************************************************
*************************testimonial******************
******************************************************/
.testimonial-carousel::after { position: absolute; content: ""; width: 500px; left: 0; top: -40px; height: 380px; right: 0; margin: auto; z-index: -99; border: 1px solid #ccc;}
.testimonial-carousel{ margin-top:80px !important;}
.testimonial .set img { width: 65px !important; margin-bottom: 20px; opacity: .5;}
.testimonial .owl-dots { display: flex; justify-content: center; gap: 8px; margin-top:20px;}
.testimonial .owl-dots .owl-dot { background: #d46411 !important; height: 12px; width: 12px; border-radius: 50%;}


/* ***************************************************
*************************faqs ******************
******************************************************/
.faqs .accordion-collapse.show { background-color: #d4641114;}
.faqs .accordion-button { background-color: #d4641114 !important; outline: none; box-shadow: none; font-size: 17px !important; font-weight: 600;}
.faqs .accordion-button.collapsed{  background-color: transparent !important;}
.faqs .accordion-item { border: 1px solid #dee2e6 !important;}
.faqs  .main-image { position: sticky; top: 100px;}


/* ***************************************************
*************************oners ******************
******************************************************/
.oners {background-repeat: no-repeat; background-position: right top; background-size: 450px;}
.oners .img{ background: var(--ThemeColor5); min-height: 400px;}


/* ***************************************************
************************* footer ******************
******************************************************/
.footerlogo{height:60px;}
.top_footer {border-bottom: 1px solid rgba(255, 255, 255, 0.16);}
.footer .detbtn { margin-bottom: 40px !important; display: inline-block; text-decoration: underline;}
.footer .add {border-left: 2px solid var(--ThemeColor);}
.footer h4{border-bottom: 1px solid var(--ThemeColor3);}
.footer .last_p {padding-bottom: 100px;}
.footer {background: var(--ThemeColor2);}
.fs-6.small {font-size: 13px !important;}


/* ***************************************************
************************* servicespage ******************
******************************************************/
.servicespage {background-attachment: fixed; background-position: center; background-color: transparent;}
/* .four_section.four_section2 .set p {max-height: 106px; overflow-y: hidden;} */
.four_section.four_section2.servicespage .set:hover p {overflow-y: auto;}
.contact_us .in + .in::after {background: #ccc; content: ""; width: 1px; height: 180px; position: absolute; left: 0; top: 0; bottom: 0; margin: auto;}
.contact_us h6{background: -webkit-linear-gradient(25deg,#d46411 26%,#2c3638 84%); background-clip: border-box; background-clip: border-box; background-clip: border-box; background-clip: border-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-weight: 600;}
.contact_us .in svg { box-shadow: 0 2px 11px #d4641159; border: 1px solid #ccc; border-radius: 8px; align-items: center; justify-content: center; width: 90px; padding: 27px; fill: var(--ThemeColor);}
.contact_banner {min-height:340px; background-color: #d4641114; padding: 100px 0; background-repeat: no-repeat; background-position: right; background-size: 330px;}
.inner_inpage p a { color: var(--ThemeColor); font-weight: bold; text-decoration: underline;}
.inner_inpage ul { margin-bottom: 15px; padding: 0; list-style: none;}
.inner_inpage ul li { margin-top: -7px; background-image: url(../images/arrow-how-it-work.svg); background-repeat: no-repeat; background-size: 18px; padding-left: 32px; background-position: center left;}
.blogs.blogspage{ background-attachment: fixed; background-position: center; background-color: transparent;}


/* ***************************************************
************************* section_one_new ******************
******************************************************/
.section_one_new .set { border: 1px solid #cccccc85; border-radius: 15px; box-shadow: 0 0 36px #cccccc57;}
.section_one_new .set h4 {background: -webkit-linear-gradient(25deg,#d46411 26%,#2c3638 84%); background-clip: border-box; background-clip: border-box; background-clip: border-box; background-clip: border-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-weight: 600;}
.section_one_new{background-color: #f3f3f7; background-position: center;}


/******************************************************
*************************section_two**********************
*******************************************************/
.section_two {margin:70px 0}
.section_two .owl-nav {text-align:center; display:flex !important; justify-content:center; gap:13px;}
.section_two .owl-prev, .section_two .owl-next {border:1px solid var(--Gray) !important; width:40px; height:40px; border-radius:50%;}
.section_two .owl-nav span {font-size:29px; top:-4px; position:relative;}
.section_two .owl-carousel .owl-item .item {padding:0 1px;}
.section_two .owl-carousel .owl-item .set {border-radius:20px; overflow:hidden; margin:30px 0; border:1px solid var(--Gray);}
.section_two .owl-dots {display:none;}
.carousel_whatsup {margin-top:28px;}
.carousel_whatsup1 .heading {text-align:center;}
.carousel_whatsup1 .owl-nav {margin-top:26px;}
.section_two .set1 .msg div {display:flex; align-items:center; gap:7px;}
.section_two .set1:hover .center .text p {background:#3e494b80; color:#d96a62 !important;}
.section_two .set1 .center .text p {text-align:center; background:#fff; padding:7px 0; border-radius:4px; color:#d96a62;}
.section_two .set1 .msg {display:flex; align-items:center; gap:11px; margin-bottom:10px; justify-content:space-between; background:var(--White); padding:8px; border-radius:4px; box-shadow:0 3px 5px #38424430;}
.section_two .set1 .msg .mnu img {height:18px; margin-left:7px;}
.section_two .set1 {background:#f3f3f7; padding:2px 2px 12px; border-radius:4px;}
.section_two .set1 .msg img.user {filter:blur(2px); height:45px; width:45px; max-width:45px; background:var(--White); border-radius:50%; border:2px solid var(--ThemeColor2);}
.section_two .set1 h5 {font-size:17px; margin:0 0 0; filter:blur(2px);}
.section_two .set1 .msg p {font-size:14px; line-height:22px; margin-top:6px; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; text-align:left;}
.section_two .set1 .msg_main {overflow-y:hidden; height:430px; padding:0 8px;}
.section_two .set1:hover .msg_main {overflow-y:auto;}
.section_two .set1 .left .text p, .section_two .set1 .right .text p {padding:0; margin:0; text-align:left; font-size:13px; line-height:20px;}
.section_two .set1 .left .text p img, .section_two .set1 .right .text p img {max-height:100px; margin-bottom:5px;}
.section_two .set1 .left, .section_two .set1 .right {padding:7px 0;}
.section_two .set1 .left .text {background:#e4e4e4; padding:15px; border-radius:10px; max-width:75%; display:table;}
.section_two .set1 .right {display:flex; justify-content:right;}
.section_two .set1 .left .text h6, .section_two .set1 .right .text h6 {margin:0; float:right; margin-top:0px; font-size:12px; font-weight:600; display:flex; gap:3px; align-items:center;}
.section_two .set1 .right .text {background:#d4641126; padding:15px; border-radius:10px; max-width:75%; display:table;}
.section_two .set1 .left .text h6 img, .section_two .set1 .right .text h6 img {width:18px; border:none}
.section_two .set1:hover {background:var(--ThemeColor2);}
.section_two .set1:hover p, .section_two .set1:hover h6 {color:var(--White) !important;}
.section_two .set1:hover .left .text {background:#2f3b3e;}
.section_two .set1 .left .text {background:#e4e4e4; padding:15px; border-radius:10px; max-width:75%; display:table;}
.section_two .set1:hover .right .text {background:#202c2f;}
.blogimage {height: 520px; object-fit: cover; object-position: top;}

/******************************************************
*************************thanku**********************
*******************************************************/
.thanku h2 {font-size: 82px; font-weight: 100; display: flex; align-items: center; gap: 11px; justify-content: center;}
.thanku .text-center.fs-5  { font-size: 18px !important;}
.thanku h2 i {border: 1px solid #098817; border-radius: 50%; width: 90px; min-width: 90px; height: 90px; display: inline-flex; font-size: 52px; align-items: center; justify-content: center; color: #098817;}
.thanku {padding: 80px 0 100px;}
.thanku  .bdr {border-top: 1px solid #ccc;}
.thanku .img1 {width: 270px;}
.thanku .uploadedimg {border: 1px solid #d46411; border-radius: 5px; height: 44px; display: inline-flex; align-items: center; justify-content: center; gap: 17px; padding: 0 17px; margin-bottom: 6px; margin-right: 5px;}
.thanku table tr td { padding: 8px 20px !important; font-size: 15px;}
.thanku .uploadedimg i { color: var(--ThemeColor);}
.thanku h5 { font-size: 18px;}
.thanku .divtable h5 { background: var(--ThemeColor); padding: 11px; font-size: 18px; text-align: center; color: var(--White); font-weight: bold;}
.thanku .divtable { border: 1px solid #ccc; border-bottom: none;}
.thanku.thanku404 h2 i { border: 1px solid #f64444; color: #f64444 !important;}
.thanku.thanku404 .div {border: 1px solid #ccccccab; padding: 45px; border-radius: 19px;}


/******************************************************
*************************blogs_section**********************
*******************************************************/
.blogs_section.single_blog .feature {background: var(--White); padding: 40px; box-shadow: 11px 0px 20px #0000000a; border-radius: 15px; max-width: 1160px; margin: 0 auto 0; position: relative; border: 1px solid #2c36382b;}
.post-main-wrap { padding:  0 0 0; background-position: center; background-size: cover;}
.post-main-wrap .set {padding: 40px 0 20px; border-radius: 25px 25px 0 0; margin-top: 0; position: relative;}
.post-main-wrap h1 {color: var(--ThemeColor) !important;}
#toc-wrapper h4 {border-bottom: 1px solid #ffffffc2; padding-bottom: 13px;}
#toc-wrapper .navbar .dropdown-menu li{  margin-bottom:0;}
#toc-wrapper .navbar .dropdown-menu {width: 100%; position: relative; background: #2c36381f; border-radius: 0 !important; border: none; padding: 6px 0; margin-top: 11px;}
#toc-wrapper .navbar .dropdown-menu li a:hover {background: transparent;}
#toc-wrapper .navbar .dropdown-menu .dropdown-menu {padding: 6px 15px; border: none;}
#toc-wrapper .navbar .dropdown-menu li .dropdown-toggle::after { right: 10px;}
.blogs_section.single_blog .feature ul li i { font-size: 18px; color: #d46411;}
#toc-wrapper { background: var(--ThemeColor); padding: 20px; position: sticky; top: 90px; border-radius: 10px; height: 87vh; overflow-y: auto;}
#toc-wrapper ul li{ margin-bottom:10px;}
#toc-wrapper ul li+li { border-top: 1px solid #ffffff42; padding-top: 10px;}
#toc-wrapper .navbar .dropdown-menu li+li { border-top: none; padding-top: 0;}
#toc-wrapper ul li a {color: var(--White); white-space: normal; font-size: 15px; font-size: 16px; display:block}
#toc-wrapper ul li a.dropdown-toggle::after { position: absolute; right: 0; top: 0;  bottom: 0; margin: auto;  height: 4px;}
#toc-wrapper .navbar .dropdown-menu li a { font-size: 15px; outline: none; box-shadow: none;background: transparent !important;}
#toc-wrapper .navbar .dropdown-menu li a.show, #toc-wrapper ul li a.dropdown-toggle.show { font-weight: 600;}
header .dropdown:hover .dropdown-menu { display: block !important;left: 0; top: 58px !important; background: transparent;}
.fixed .dropdown :hover .dropdown-menu {top: 67px !important;}
#toc-wrapper ul li a.dropdown-toggle { padding-right: 18px; position: relative;}
.social_icon { background: var(--ThemeColor);}
.blogs_section .blogs_content .education p b { display: block;}
.blogs_section .blogs_content .education{  border: 1px solid #cccccc94; padding: 20px; border-radius: 10px; margin-bottom: 20px;}
.side_blog1, .side_blog2, .side_blog3{border: 1px solid #cccccc94; padding: 12px; border-radius: 10px; margin-bottom: 20px;}
.side_blog { position: sticky; top: 90px;}
.side_blog3 {background: #fcf3ec;}
.side_blog1 .in { background: var(--ThemeColor2); padding:20px 12px; color: #fff; margin-bottom: 15px; border-radius: 7px;}
.comments .form-control {font-size: 15px; padding: 15px 20px;}
.comments textarea.form-control {min-height: 150px;}
.comments {background: #fcf3ec; padding: 60px 0;}
.comments .form { max-width: 900px; margin: auto;}
.blogs_content li a, .blogs_content p a { text-decoration: underline; color: var(--ThemeColor);}
.blogs_content ul, .blogs_content ol {padding-left: 17px;}
.blogs_content ul li {margin-bottom: 6px;}
.blogs_content p {
  margin-bottom: 3px;
}

.btn:disabled {
  background: var(--ThemeColor);
}
/* blogfaq */
.blogfaq .accordion-button {background: var(--ThemeColor2) !important; color: var(--White) !important;}
.blogfaq .accordion-button.collapsed { background: #f8f9fa !important; color: var(--ThemeColor2) !important;}
.rowindiv { overflow-x: auto;}
.rowindiv .mt-4.row {display: -webkit-box;}

@media only screen and (max-width: 1850px) {
  .banner .img1 { width: 12.5%;}
  .second_section .image { width: 14% !important;}
}

@media only screen and (max-width: 1750px) {
.banner .img1 {width: 9.5%;}
.second_section .image { width: 10.1% !important;}
}


/*********************************************************************
********* @media only screen and (max-width: 1600px)  *********************
***********************************************************************/
/* @media only screen and (max-width: 1600px) {
  .container{
    max-width: 1420px;
  }
} */
@media only screen and (max-width: 1599.98px) {
.banner .img1 {display: none;}
.second_section .image {
    display:none
}
  /* head */
h1 { font-size: 40px;}
.four_section h2.fs-1, .faqs h2.fs-1, .five_section h2.fs-1, .cta h2.fs-2, h2.fs-1 { font-size: 2.2rem !important;line-height: 46px;}
/* head */

.cta .img2 { height: 250px;}
.cta .img1 {height: 280px;}
.contact_banner { padding: 80px 0;}
}

/*************************************************************************
********* @media only screen and (max-width: 1399px)  *********************
***********************************************************************/
@media only screen and (max-width: 1399.98px) {
  .second_section .set h6 {
    min-height: 48px;
}
  /* head */
h1 {font-size: 36px;}
body {font-size: 14px;}
.four_section h2.fs-1, .faqs h2.fs-1, .five_section h2.fs-1, .cta h2.fs-2, h2.fs-1 {font-size: 2rem !important; line-height: 42px;}
/* head */

.mainform {padding: 10px;}
.mainform p.title {font-size: 1rem;}
header li.nav-item a {font-size: 15px;}
.form-top a {padding: 10px 15px;font-size: 14px;}
.support .fab_bg1 {top: -167px !important; width: 162px;}
.support .list-group {margin-right: 10px; padding-right: 20px;}
.contact_banner {padding: 50px 0; background-size: 280px; min-height:300px;}

/* cta */
.cta .img2 {height: 220px;}
.cta .img1 { height: 225px;}
.blogimage { height: 430px;}
}
/*************************************************************************
********* @media only screen and (max-width: 1199px)  *********************
***********************************************************************/
@media only screen and (max-width: 1199px) {
  .second_section .set .btn {
    padding: 10px 16px;
}
/* head */
p {line-height: 1.6; font-size: 14px;}
/* head */

.contact_banner { padding: 40px 0;background-size: 240px; min-height: 280px; }
.four_section.four_section2 h2.fs-1 {margin-top: 28px;}
.mainform .form-control {padding: 10px 12px; font-size: 14px;}
.five_section .set p { line-height: 1.6;}
.fab_bg1 { width: 200px;}
.four_section .set h4 { font-size: 18px !important; min-height: 42px;}
.four_section.four_section2 .set p { max-height: 88px;}
.five_section .set { padding: 20px;}

/* cta */
.cta .img2 {height: 200px; top: inherit;}
section.cta {padding: 50px 0 !important;}
.cta .img1 {bottom: inherit; height: 180px;}
.blogs .set h4 {font-size: 16px; line-height: 22px;}
.thanku h2 {font-size: 55px;}
.thanku .img1 {width: 220px;}
.thanku .img1 { display:none;}
.blogimage {height: 370px;}
}

/*************************************************************************
********* @media only screen and (max-width: 991px)  *********************
***********************************************************************/
@media only screen and (max-width: 991px) {
/* head */
h1 {font-size: 32px; margin-bottom: 20px; }
section.pb-xl-5 {padding-bottom: 50px !important;}
section.py-xl-5 { padding-top: 50px !important; padding-bottom: 50px !important;}
.four_section h2.fs-1, .faqs h2.fs-1, .five_section h2.fs-1, .cta h2.fs-2, h2.fs-1 {font-size: 1.8rem !important; line-height: 38px; }
/* head */
 header li.nav-item a { display: inline-flex; width: 100%;  }
.dropdown-item {white-space: normal;}
.navbar-nav .dropdown-menu .container { max-width: 100%; padding: 0 15px;}
header li.nav-item + li.nav-item a { border-top: 1px solid #ccc;}
.dropdown-toggle::after {position: absolute; margin-top: 10px; right: 0;}
header li.nav-item a {padding: 15px 0; color:var(--White) !important;}
header li.list-group-item a {padding: 9px 0 !important; margin: 0;}
header .dropdown-menu {position: relative !important;top: 0 !important; }
header li.list-group-item a .bi {color: var(--White);}
.fixed .dropdown-menu {top: 0 !important;}
.navbar-nav .dropdown-menu {margin: 0 !important;background: #ffffff24; padding: 0;}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {color: var(--White) !important; font-weight:600;}
.navbar-collapse {display:block !important; transition: all 0.5s; -webkit-transition: all 0.25s; overflow-y: auto; z-index: 99; background: var(--ThemeColor2); position: fixed !important; width: 100%; left: 0; height: 100%; bottom: -1577px; padding: 20px 20px 70px !important; margin-top: 0 !important; border: none !important;}
.fixed .navbar-collapse {bottom: -1577px !important;}
.navbar-collapse.show { bottom:-75px !important}
.fixed .navbar-collapse.show {bottom: -68px !important; }
p {line-height: 1.6; font-size: 15px;}
.navbar-collapse {border-top: 1px solid #ccc; padding-top: 10px; margin-top:8px;}  
.contact_banner {min-height: 260px;}
.navbar-toggler {height: 45px; top: 2px; outline: none !important; box-shadow: none !important;}
.banner .img1{ display: none;}
.form__privacy {justify-content: center;}
.ratting h6 { font-size: 14px !important;}
.ratting {bottom: -90px; right: 0; margin: auto; left: 0; max-width: 261px !important;}
.mainform { padding: 10px; margin-bottom: 12px;}
.four_section.four_section2 h2.fs-1 {margin-top: 40px;}
header .dropdown-menu ul li { width: 100%;float: left;}
header .dropdown:hover .dropdown-menu { display: none !important; left: 0; top: 0; background: #ababab91;}
header li.nav-item + li.nav-item a {border-top: 1px solid #cccccc26;}
header.fixed .dropdown-menu .dropdown-menuin {margin-top: 0;}
header .dropdown-menu .dropdown-menuin {background: transparent;}
header .dropdown:hover .dropdown-menu, .dropdown .dropdown-menu {background: #ababab21;}
header .dropdown .dropdown-menu.show {display: block !important; top: 0 !important;
    }
/* cta */
.cta .img2 {height: 160px; top: inherit;}
section.cta {padding: 50px 0 !important;}
.cta .img1 { bottom: inherit; height: 140px;}
.cta h2.fs-2{font-size: 1.6rem !important; line-height: 34px;}

/* contact_us */
.contact_us .in + .in::after{ display:none}
.thanku .text-center.fs-5{font-size: 16px !important;}
.thanku {padding: 50px 0;}
.post-main-wrap h1 br{display:none;}
.post-main-wrap h1 {font-size: 24px !important;}
.post-main-wrap .set p{ margin:0;}
.post-main-wrap .set { padding: 30px 0 0px; border-radius: 15px 15px 0 0;}
.blogs_section.single_blog .feature { padding: 40px; box-shadow: 11px 0px 20px #0000000a; border-radius: 10px; margin: 30px auto 0;}
.post-main-wrap .set ul li { display: inline-block;}
.four_section.four_section2 .set p { max-height: 96px;}
#toc-wrapper {border-radius: 10px; height: auto;}
}

/*************************************************************************
********* @media only screen and (max-width: 767px)  *********************
***********************************************************************/
@media only screen and (max-width: 767px) {
  html, body {
    overflow-x: hidden !important;
  }
.second_section .set h6 { min-height: auto;    }
.blogimage {height: auto;}
.blogs_section.single_blog .feature {padding: 25px; border-radius: 10px;}
.thanku.thanku404 .div { padding: 30px;}

/* head */
h1 {font-size: 28px; margin-bottom: 20px; }
.four_section h2.fs-1, .faqs h2.fs-1, .five_section h2.fs-1, .cta h2.fs-2, h2.fs-1 {font-size: 1.6rem !important; line-height: 32px; }
/* head */

.contact_banner {background-image: inherit !important; min-height: auto;}
.mainform { margin-bottom: 40px;}
.ratting {bottom: -64px;}
.four_section .set {border: 1px solid #e4e4e4;}
.four_section .arrow {top: inherit;left: 0; right: 0; transform: rotate(90deg); margin: auto; width: 50px; bottom: -30px;}
.fab_bg1 {top: 0; margin: auto !important;}
/* .second_section .set p {max-height: 90px;} */
.five_section .set {padding: 30px 20px;}

/* support */
.support .list-group {margin-right: 0; padding-right: 0; border-right: none !important; flex-direction: inherit; gap: 10px; margin-bottom: 15px;}
.support .list-group-item-action { min-width: max-content; padding: 10px 20px; border: 1px solid #ccc !important; border-radius:8px;}
.support .list-group-main {overflow-y: auto; margin-bottom: 23px;}
.support .content {padding: 20px;}
.support .list-group-item-action + .list-group-item-action {border-top:none;}
.support .list-group-item.active {margin-top:0; border: 1px solid var(--ThemeColor) !important;}

/* testimonial */
.testimonial .w-50 {width: 75% !important;}
.testimonial-carousel::after {top: -80px;}

/* footer */
.footer p.d-flex, .footer ul.d-flex {justify-content: center;}
.footer .detbtn { margin-bottom: 0 !important;}
.footer h5.fs-4 { font-size: 18px !important;}

/* cta */
.cta2 img {width: 100%;}
.cta .img2 {display:none}
section.cta {padding: 190px 0 40px !important;}
.cta .img1 {  bottom: inherit; height: 140px; right: 0; top: 30px;}
.contact_us .in {border: 1px solid #ccc;}
.thanku table tr td { font-size: 14px;}
.four_section .set h4 {font-size: 16px !important; min-height: 42px;}
.four_section.four_section2 .set p {max-height: 95px;}
.blogs_section.single_blog .feature {padding: 20px; margin: 6px auto 0;}
.post-main-wrap .set {padding: 20px 0 10px;}
.post-main-wrap .set p{margin-bottom:0}
}

/*************************************************************************
********* @media only screen and (max-width: 576px)  *********************
***********************************************************************/
@media only screen and (max-width: 575px) {
p {font-size: 14px;}
.post-main-wrap .set {padding: 20px 0 17px;}
/* head */
h2.fs-1 br{ display:none}
.w-75{width: 100% !important}
section.py-xl-5 {padding-top: 45x !important; padding-bottom: 45px !important;}
section.pb-xl-5 {padding-bottom: 45px !important;}
/* head */
header .dropdown-menu ul li {width: 100%;}
section.cta {padding: 180px 0 40px !important;}
.whatsupbtn {background: transparent; display: 1px solid #d46411; padding: 0 6px;}
.whatsupbtn img { height: 30px;}

/* testimonial */
.testimonial .w-50 {width: 100% !important;}
.testimonial-carousel::after {top: -54px; height: 415px;}
.thanku h2 {font-size: 38px;}
.thanku h2 i { width: 65px; min-width: 65px; height: 65px; font-size: 44px;}
.thanku .text-center.fs-5 { font-size: 15px !important;}
.post-main-wrap .set { padding: 25px; }
.post-main-wrap h1 {font-size: 22px !important;}
.postmetainfo p { margin-bottom: 0;}
.post-main-wrap .set {padding: 20px 17px 17px; border-radius: 12px 12px 0 0;}
}

/*************************************************************************
********* @media only screen and (max-width: 480px)  *********************
***********************************************************************/
@media only screen and (max-width: 480px) {
.support .list-group-item-action {padding: 10px 12px;}
.support .list-group-main {margin-bottom: 15px;}
.whatsupbtn img {height: 30px;}
.whatsupbtn { padding: 0 3px;}
}
#rank-math-analytics-stats-wrapper{
  display: none !important;
}